Bug 963912 - please remove +x bit from systemd unit file
please remove +x bit from systemd unit file
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: distcc (Show other bugs)
19
All Linux
unspecified Severity low
: ---
: ---
Assigned To: Gwyn Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-05-16 14:42 EDT by Zbigniew Jędrzejewski-Szmek
Modified: 2013-05-25 23:44 EDT (History)
1 user (show)

See Also:
Fixed In Version: distcc-3.2rc1-3.fc19
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-05-25 23:44:04 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Zbigniew Jędrzejewski-Szmek 2013-05-16 14:42:54 EDT
The unit file is not executable, and should not be marked +x. C.f. https://fedoraproject.org/wiki/Packaging:Guidelines#File_Permissions.

-rwxr-xr-x. 1 root root 249 Feb 14 02:55 /usr/lib/systemd/system/distccd.service
distcc-server-3.2rc1-2.fc19.x86_64
Comment 1 Fedora Update System 2013-05-16 15:47:08 EDT
distcc-3.2rc1-3.fc19 has been submitted as an update for Fedora 19.
https://admin.fedoraproject.org/updates/distcc-3.2rc1-3.fc19
Comment 2 Fedora Update System 2013-05-17 18:18:29 EDT
Package distcc-3.2rc1-3.fc19:
* should fix your issue,
* was pushed to the Fedora 19 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing distcc-3.2rc1-3.fc19'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2013-8452/distcc-3.2rc1-3.fc19
then log in and leave karma (feedback).
Comment 3 Fedora Update System 2013-05-25 23:44:04 EDT
distcc-3.2rc1-3.fc19 has been pushed to the Fedora 19 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.